.klaro .cookie-modal, .klaro .cookie-notice {
  /* The switch - the box around the slider */
  font-size: inherit;
  font-weight: 300;
}

.klaro .cookie-modal .switch, .klaro .cookie-notice .switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 30px;
}

.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider {
  background-color: #0885BA;
}

.klaro .cookie-modal .cm-app-input.required:checked + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input.required:checked + .cm-app-label .slider {
  opacity: 0.8;
  background-color: #006A4E;
  cursor: not-allowed;
}

.klaro .cookie-modal .slider, .klaro .cookie-notice .slider {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.klaro .cookie-modal .cm-app-input, .klaro .cookie-notice .cm-app-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 50px;
  height: 30px;
}

.klaro .cookie-modal .cm-app-label, .klaro .cookie-notice .cm-app-label {

}

.klaro .cookie-modal .cm-app-label .slider, .klaro .cookie-notice .cm-app-label .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  width: 50px;
  display: inline-block;
}

.klaro .cookie-modal .cm-app-label .slider:before, .klaro .cookie-notice .cm-app-label .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 5px;
  bottom: 5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.klaro .cookie-modal .cm-app-label .slider.round, .klaro .cookie-notice .cm-app-label .slider.round {
  border-radius: 30px;
}

.klaro .cookie-modal .cm-app-label .slider.round:before, .klaro .cookie-notice .cm-app-label .slider.round:before {
  border-radius: 50%;
}

.klaro .cookie-modal .cm-app-label input:focus + .slider, .klaro .cookie-notice .cm-app-label input:focus + .slider {
  box-shadow: 0 0 1px #0885BA;
}

.klaro .cookie-modal .cm-app-label input:checked + .slider:before, .klaro .cookie-notice .cm-app-label input:checked + .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

.klaro .cookie-modal .cm-app-input:focus + .cm-app-label .slider, .klaro .cookie-notice .cm-app-input:focus + .cm-app-label .slider {
  box-shadow: 0 4px 6px 0 rgba(125, 125, 125, 0.2), 5px 5px 10px 0 rgba(125, 125, 125, 0.19);
}

.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider:before, .klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

.klaro .cookie-modal .slider, .klaro .cookie-notice .slider {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.klaro .cookie-modal a, .klaro .cookie-notice a {
  color: #009f4a;
  text-decoration: none;
}

.klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  font-family: inherit;
  color: #eee;
}

.klaro .cookie-modal p, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  display: block;
  text-align: left;
  margin: 0;
  padding: 0;
  /* margin-top: 0.7em; */
}
p.cn-ok {text-align: right !important}

.klaro .cookie-modal .cm-link, .klaro .cookie-notice .cm-link {
  padding-left: 4px;
  vertical-align: middle;
}

.klaro .cookie-modal .cm-btn, .klaro .cookie-notice .cm-btn {
  background: #555;
  color: #eee;
  border-radius: 6px;
  padding: 10px 10px;
  margin-left: 1rem;
  border: 0;
  font-size:18px;
  cursor: pointer;
}

.klaro .cookie-modal .cm-btn:disabled, .klaro .cookie-notice .cm-btn:disabled {
  opacity: 0.5;
}

.klaro .cookie-modal .cm-btn.cm-btn-sm, .klaro .cookie-notice .cm-btn.cm-btn-sm {
  padding: 0.4em;
  font-size: 1em;
}

.klaro .cookie-modal .cm-btn.cm-btn-close, .klaro .cookie-notice .cm-btn.cm-btn-close {
  background: #eee;
  color: #000;
}

.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
  background: #009f4a;
}

.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info {
  background: transparent;
    color: inherit;
    font-weight: 300;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    margin: 0 1rem;
}

.klaro .cookie-modal .cm-btn.cm-btn-right, .klaro .cookie-notice .cm-btn.cm-btn-right {
  float: right;
  margin-left: 0.5em;
  margin-right: 0;
}

.klaro .cookie-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: hidden;
  left: 0;
  top: 0;
  z-index: 10000000;

  transition: opacity .15s linear;

  animation: op
}

.klaro .cookie-modal:not(._show) {
  /* opacity: 0; */
}

.klaro .cookie-modal .cm-bg {
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

.klaro .cookie-modal .cm-modal {
  z-index: 10001;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
  width: 100%;
  max-height: 98%;
  top: 10%;
  /* transform: translateY(-50%); */
  position: fixed;
  overflow: auto;
  background: #333;
  color: #eee;


}



@media (min-width: 1024px) {
  .klaro .cookie-modal .cm-modal {
    border-radius: 4px;
    position: relative;
    margin: 0 auto;
    max-width: 640px;
    height: auto;
    width: auto;


  }
}

.klaro .cookie-modal .cm-modal .hide {
  border: none;
  background: none;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
}

.klaro .cookie-modal .cm-modal .hide svg {
  stroke: #eee;
}

.klaro .cookie-modal .cm-modal .cm-footer {
  padding: 0 1em 1em;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  /* border-top: 1px solid #555; */
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::before, .klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
  content: " ";
  display: table;
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
  clear: both;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by {
  font-size: 0.8em;
  padding-top: 4px;
  text-align: center;
  display: none;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by a {
  color: #999;
}

.klaro .cookie-modal .cm-modal .cm-header {
  padding: 1rem 1rem 0 1rem;
  /* padding-right: 24px; */
  /* border-bottom: 1px solid #555; */
}

.klaro .cookie-modal .cm-modal .cm-header h1 {
  margin: 0;
  font-size: 2em;
  display: block;
}

.klaro .cookie-modal .cm-modal .cm-header h1.title {
  /* padding-right: 20px; */
  font-weight: 300;
  margin-bottom: 1rem;
}

.klaro .cookie-modal .cm-modal .cm-body {
  padding: 1rem;
}

.klaro .cookie-modal .cm-modal .cm-body ul {
  display: block;
}

.klaro .cookie-modal .cm-modal .cm-body span {
  display: inline-block;
  width: auto;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps {
  padding: 0;
  margin: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app {
  position: relative;
  line-height: 20px;
  vertical-align: middle;
  padding-left: 60px;
  min-height: 40px;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app:first-child {
  /* margin-top: 0; */
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app .switch {
  position: absolute;
  left: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p {
  margin-top: .5rem;
  margin-left:50px;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes {
  font-size: 0.8em;
  color: #999;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app.cm-toggle-all {
  border-top: 1px solid #555;
  padding-top: 1em;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-app-title {
  font-weight: 500;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-required {
  padding-left: 0.2em;
  font-size: 0.8em;
  color: #999;
}

.klaro .cookie-notice {
  background: #fff;
  z-index: 9999;
  position: fixed;
  width: 100%;
  bottom: 0;
  right: 0;
}

@media (min-width: 990px) {
  .klaro .cookie-notice {
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
    border-radius: 4px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    max-width: 600px;
  }
}

@media (max-width: 989px) {
  .klaro .cookie-notice {
    border: none;
    border-radius: 0;
  }
}

.klaro .cookie-notice .cn-body {
  margin-bottom: 0;
  margin-right: 0;
  bottom: 0;
  padding: 1em;
  font-size:16px;
}

.klaro .cookie-notice .cn-body p {
  margin-bottom: 0.5em;
}

.klaro .cookie-notice .cn-body p.cn-changes {
  text-decoration: underline;
}

.klaro .cookie-notice .cn-body .cn-learn-more {
  display: inline-block;
}

.klaro .cookie-notice .cn-body p.cn-ok {
  padding-top: 0.5em;
  margin: 0;
}

.klaro .cookie-notice-hidden {
  display: none !important;
}




/* custom */

.klaro .cookie-modal .cm-modal {
  background: #fff;
  border-top: 5px solid #009f4a;

}
@media (min-width: 1024px) {
  .klaro .cookie-modal .cm-modal {
    background: #fff;
    max-width: 1000px;
    padding: 1.5rem;
  }
}
.klaro .cookie-modal .cm-modal ,
.klaro .cookie-modal p,
.klaro .cookie-modal strong,
.klaro .cookie-modal h1,
.klaro .cookie-modal h2,
.klaro .cookie-modal ul,
.klaro .cookie-modal li,
.klaro .cookie-notice p,
.klaro .cookie-notice strong,
.klaro .cookie-notice h1,
.klaro .cookie-notice h2,
.klaro .cookie-notice ul,
.klaro .cookie-notice li {
    font-family: inherit;
    color: #212529;
}

.cm-app p.purposes {
  display: none;
}

table.cm-cookie-descriptions {
  width: 100%;
  border-collapse: collapse;
  font-size: .9rem;
  margin: .5rem 0;
}
table.cm-cookie-descriptions tr:not(:first-of-type) {
  border-top: 1px solid #cccccc;
}
table.cm-cookie-descriptions td {
  padding: .3rem .5rem ;
  vertical-align: top;
}
table.cm-cookie-descriptions td:last-of-type {
  white-space: nowrap;
}

table.cm-cookie-descriptions tr td:last-of-type {
  text-align: right;
}

.cm_sh_details {
  text-align: right;
  font-size: 1rem;
  text-decoration: underline;

}

.klaro .cookie-modal .cm-modal .cm_sh_details:lang(de):before {
  content: "Details einblenden";
}
.klaro .cookie-modal .cm-modal.sh_details .cm_sh_details:lang(de):before {
  content: "Details ausblenden";
}
.klaro .cookie-modal .cm-modal .cm_sh_details:lang(en):before {
  content: "Show details";
}
.klaro .cookie-modal .cm-modal.sh_details .cm_sh_details:lang(en):before {
  content: "Hide details";
}

.klaro .cookie-modal .cm-modal:not(.sh_details) .cm-app-label + div,
.cm-powered-by,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.switch {
    display: none;
}
.klaro .cookie-modal .cm-modal:not(.sh_details) ul.cm-apps {
    display: flex!important;
    flex-wrap: wrap;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app {
    padding-left: 0px !important;
    margin-top: .5rem;
    margin-right: 1.5rem;
    min-height: auto;
    width:100%;
    display:block;
}
.klaro .cookie-modal .cm-body ul.cm-apps li.cm-app > div{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  min-height: 2.5rem;
}

.klaro .cookie-modal .cm-app-input {

    position: absolute;
    z-index: -1;
    opacity: 0;
    width: 0;
    height: 0;
}

.klaro .cookie-modal .cm-app-label {
  font-size: 1.1rem;
  margin-left: 3rem;
  position: relative;
}

.klaro .cookie-modal .cm-app-label::before {
    position: absolute;
    display: block;
    pointer-events: none;
    content: "";
    border: #dcdcdc solid 1px;
    background-color: #fff;
    width: 2rem;
    height: 2rem;
    top: -0.25rem;
    left: -3rem;
    border-radius: .25rem;
    -webkit-transition: background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
}

.klaro .cookie-modal .cm-app-label::after {
  position: absolute;
  top: -0.25rem;
  left: -3rem;
  display: block;
  width: 2rem;
  height: 2rem;
  content: "";
  background: no-repeat 50% / 50% 50%;
}
.klaro .cookie-modal .cm-app-input:checked ~ .cm-app-label::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23009f4a' d='M413.505 91.951L133.49 371.966l-98.995-98.995c-4.686-4.686-12.284-4.686-16.971 0L6.211 284.284c-4.686 4.686-4.686 12.284 0 16.971l118.794 118.794c4.686 4.686 12.284 4.686 16.971 0l299.813-299.813c4.686-4.686 4.686-12.284 0-16.971l-11.314-11.314c-4.686-4.686-12.284-4.686-16.97 0z'%3E%3C/path%3E%3C/svg%3E");
}
.klaro .cookie-modal .cm-app-input:disabled:checked ~ .cm-app-label::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23a4a4a4' d='M413.505 91.951L133.49 371.966l-98.995-98.995c-4.686-4.686-12.284-4.686-16.971 0L6.211 284.284c-4.686 4.686-4.686 12.284 0 16.971l118.794 118.794c4.686 4.686 12.284 4.686 16.971 0l299.813-299.813c4.686-4.686 4.686-12.284 0-16.971l-11.314-11.314c-4.686-4.686-12.284-4.686-16.97 0z'%3E%3C/path%3E%3C/svg%3E");
}

.klaro .cookie-modal .cm-app-label + div {
  width: 100%;
}


@media (max-width: 420px) {
  .cm-footer-buttons {
    text-align: center;
    margin: 1rem 0;
  }
  .cm-btn-accept-all {
    margin: 1rem 0;
  }
}
